Novell ZENworks ESM Security Client 'STEngine.exe' Local Privilege Escalation Vulnerability

Bugtraq ID: 27146
Class: Design Error
CVE: CVE-2007-5665
Remote: No
Local: Yes
Published: Jan 04 2008 12:00AM
Updated: Jan 07 2008 10:09PM
Credit: Stephen Fewer of Harmony Security is credited with discovering this issue.
Vulnerable: Novell ZENworks Endpoint Security Management 3.5.0.20
Not Vulnerable: Novell ZENworks Endpoint Security Management 3.5.0.82


 

Privacy Statement
Copyright 2010, SecurityFocus